#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: crypto-numbers
version: 0.2.7
id: crypto-numbers-0.2.7-1I0g3BHacrCC2Hqa5d9MR7
key: crypto-numbers-0.2.7-1I0g3BHacrCC2Hqa5d9MR7
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
homepage: https://github.com/vincenthz/hs-crypto-numbers
synopsis: Cryptographic numbers: functions and algorithms
description:
    Cryptographic numbers: functions and algorithms
category: Cryptography
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules:
    Crypto.Number.ModArithmetic Crypto.Number.Serialize
    Crypto.Number.Generate Crypto.Number.Basic Crypto.Number.Polynomial
    Crypto.Number.F2m Crypto.Number.Prime
abi: 531caf83f0ffd373d787c15ff545a7da
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/crypto-numbers-0.2.7
library-dirs: /usr/lib/ghc-8.0.2/site-local/crypto-numbers-0.2.7
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-8.0.2
data-dir: /usr/share/x86_64-linux-ghc-8.0.2/crypto-numbers-0.2.7
hs-libraries: HScrypto-numbers-0.2.7-1I0g3BHacrCC2Hqa5d9MR7
depends:
    base-4.9.1.0 bytestring-0.10.8.1
    crypto-random-0.0.9-3DweoBAJQgg8tU3kDyICSP ghc-prim-0.5.0.0
    integer-gmp-1.0.0.1 vector-0.12.0.1-692PQMDMB6pIQ1uGwefDcQ
haddock-interfaces: /usr/share/doc/haskell-crypto-numbers/html/crypto-numbers.haddock
haddock-html: /usr/share/doc/haskell-crypto-numbers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
